ROCCATKOVAPLUSCONTROL(1)

NAME
roccatkovapluscontrol - a tool to roccatcontrol the extended capabilities of Roccat Kova[+] mouse

SYNOPSIS
roccatkovapluscontrol [ -fhv ] [ -a NUMBER ] [ -l NUMBER ] [ -r FILENAME ] [ -s NUMBER ] [ -w FILENAME ] [ --activate-profile=NUMBER ] [ --actual-profile ] [ --driver-off ] [ --driver-on ] [ --help ] [ --load=NUMMER ] [ --read-firmware ] [ --read-rmp=FILENAME ] [ --reset ] [ --save=NUMMER ] [ --version ] [ --write-rmp=FILENAME ]

DESCRIPTION
This console application lets you modify profiles of a Roccat Kova[+] mouse.

OPTIONS

-h, --help
    Give the help list.

-a, --activate-profile=NUMBER
    Activates the given profile. Please mind that this permanently sets the startup profile. That means the given profile will be active each time the Kova[+] starts up.

--actual-profile
    Returns the number of the active profile.

--driver-off
    Deactivates Windows driver state.

--driver-on
    Activates Windows driver state.

-f, --read-firmware
    Returns the firmware version of the Kova[+].

-l, --load=NUMBER
    Loads the profile from mouse and deposits it in memory. If they differ a warning is given and the mouse profile is used further.

-r, --read-rmp=FILENAME
    Reads an rmp-file into memory.

--reset
    Resets the device to factory default settings.

-s, --save=NUMBER
    Saves the profile from memory to mouse and deposit.

-v, --version
    Print program version.

-w, --write-rmp=FILENAME
    Write the profile from memory as rmp-file.

EXAMPLES

roccatkovapluscontrol -r profile.rmp -s 1
    Reads the profile from file profile.rmp and saves the result as profile number 1 in the mouse and the deposited profile.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>